/*
Theme Name: Twenty Twenty-One Child
Template: twentytwentyone
*/

body #page{
    width: max-content;

    margin-left: auto;
    margin-right: auto;
}
footer#colophon{
    margin-top: 20px;
}

 #site-navigation.primary-navigation .primary-menu-container > ul > .menu-item > a   {
        color: white;     
    }

#page #content  .entry-content p{
    max-width: 1120px;
 }
#page #content  .entry-content h1, #main h1.entry-title {
    font-size: 3vw;
    text-align: center;
    font-weight: 400;
 }
#main {
    padding-top: 140px;
}
#site-navigation.primary-navigation .primary-menu-container > ul  > li {
    opacity: 1;
    transition:  0.25s ease-in-out;
    -moz-transition:  0.25s ease-in-out;
    -webkit-transition:  0.25s ease-in-out;
    visibility: visible;
    border-radius: 20px;
}
#site-navigation.primary-navigation .primary-menu-container > ul  > li:hover {
background-color: black;
}
